## mozilla-dom-inspector 2.0.11

=== debian/changelog ===
mozilla-dom-inspector (1:2.0.11-1) unstable; urgency=low

  * Take over for the Debian MozExt Team (Closes: #667733)
  * Imported Upstream version 2.0.11
  * Added myself to Uploaders
  * Added mozilla-devscripts (>= 0.22~) to B-D
  * Bump Standards-Version to 3.9.3
  * Added Homepage: field in d/control
  * Added Vcs-* fields in d/control
  * Removed no more needed xul-ext-dom-inspector.dirs
    xul-ext-dom-inspector.links files
  * Switch to dpkg-source 3.0 (quilt) format
  * Moved to standard d/rules using mozilla-devscripts
  * Added ${xpi:Depends,Provides,Replaces} to d/control
  * Used Breaks instead of Conflicts in d/control
  * Removed
    Depends: iceweasel (>= 3.0) | iceape-browser (>= 2.0)
    Provides: iceweasel-dom-inspector, iceape-dom-inspector
    Replaces: iceweasel-dom-inspector, iceape-dom-inspector
    from d/control

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 12 Apr 2012 21:02:38 +0200

mozilla-dom-inspector (1:2.0.10-1) unstable; urgency=low

  * New upstream release
  * debian/rules: Simplify by using dh
  * debian/control:
    - Bump Standards-Version to 3.9.2.0. No changes required.
    - Remove transitional packages.
    - Build-depend on debhelper >= 7.0.50~.
  * debian/iceape-dom-inspector.links, debian/iceweasel-dom-inspector.links:
    Removed.

 -- Mike Hommey <glandium@debian.org>  Fri, 05 Aug 2011 10:32:54 +0200

mozilla-dom-inspector (1:2.0.9-2) unstable; urgency=low

  * install.rdf: Remove maxversion boundary on Iceweasel, Icedove, and Iceape.

 -- Mike Hommey <glandium@debian.org>  Fri, 15 Jul 2011 23:33:20 +0200

mozilla-dom-inspector (1:2.0.9-1) unstable; urgency=low

  * New upstream release

 -- Mike Hommey <glandium@debian.org>  Sun, 06 Mar 2011 10:34:34 +0100

mozilla-dom-inspector (1:2.0.8-2) unstable; urgency=low

  * chrome.manifest: Resolve unseen conflict. Closes: #601373.

 -- Mike Hommey <glandium@debian.org>  Mon, 25 Oct 2010 18:34:17 +0200

mozilla-dom-inspector (1:2.0.8-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Depend on iceape-browser >= 2.0
    - Add ${misc:Depends}
    - Bump Standards-Version to 3.9.1.0. No changes required.
  * debian/watch: Use xpi-repack.

 -- Mike Hommey <glandium@debian.org>  Fri, 08 Oct 2010 11:07:08 +0200

mozilla-dom-inspector (1:2.0.4-2) unstable; urgency=low

  * debian/control: Add alternative dependency on iceape-browser.
    Closes: #563261.

 -- Mike Hommey <glandium@debian.org>  Wed, 06 Jan 2010 09:19:47 +0100

mozilla-dom-inspector (1:2.0.4-1) unstable; urgency=low

  * New upstream release. Switch to xpi-unpack-like upstream tarball.
  * chrome.manifest: Change to fit xpi-unpack-like paths.
  * debian/control, debian/iceweasel-dom-inspector.links, debian/rules,
    debian/xul-ext-dom-inspector.*: Rename binary package to
    xul-ext-dom-inspector and add a transitional package.
  * debian/xul-ext-dom-inspector.*, debian/rules: Move extension files into
    /usr/share/mozilla/extensions/common/inspector@mozilla.org. Also add the
    /usr/share/mozilla/extensions/{ec8030f7-c20a-464f-9b0e-13a3a9e97384}
    symlink for iceweasel support.
  * debian/control, debian/iceape-dom-inspector.links,
    debian/xul-ext-dom-inspector.*: Add support for iceape and transitional
    iceape-dom-inspector package.
  * debian/control: Bump Standards-Version to 3.8.3.0.

 -- Mike Hommey <glandium@debian.org>  Sat, 19 Dec 2009 09:38:26 +0100

mozilla-dom-inspector (1:2.0.3-3) unstable; urgency=low

  * install.rdf: Allow to use with any Iceweasel 3.5.x.
  * debian/control:
    + Bumped Standards-Version to 3.8.2.0. No changes needed.
    + Bumped debhelper build dependency.
  * debian/rules: Replace dh_clean -k with dh_prep.
  * debian/compat: Bumped to 7.
  * debian/copyright: Changed the path to system-wide GPL and LGPL texts
    to use a versioned one.

 -- Mike Hommey <glandium@debian.org>  Fri, 24 Jul 2009 21:03:01 +0200

mozilla-dom-inspector (1:2.0.3-2) unstable; urgency=low

  * Brown paper bag fix to chrome.manifest. Thanks Jonny <jonny@csc.jp>.
    Closes: #518336.

 -- Mike Hommey <glandium@debian.org>  Sun, 08 Mar 2009 13:47:44 +0100

mozilla-dom-inspector (1:2.0.3-1) unstable; urgency=low

  * New upstream release.

 -- Mike Hommey <glandium@debian.org>  Sun, 01 Mar 2009 13:06:13 +0100

mozilla-dom-inspector (1:2.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Mike Hommey <glandium@debian.org>  Sat, 06 Dec 2008 10:31:42 +0100

mozilla-dom-inspector (1:2.0.0-1) unstable; urgency=low

  * Initial Release. Closes: #468290.

 -- Mike Hommey <glandium@debian.org>  Sun, 03 Aug 2008 11:21:45 +0200
