=== debian/control ===
Source: mozilla-dom-inspector
Priority: optional
Section: web
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Fabrizio Regalli <fabreg@fabreg.it>
Build-Depends: debhelper (>= 7.0.50~), mozilla-devscripts (>= 0.22~)
Standards-Version: 3.9.3
Homepage: https://addons.mozilla.org/en-US/firefox/addon/dom-inspector-6622/?id=6622
Vcs-Browser: http://git.debian.org/?p=pkg-mozext/dom-inspector.git
Vcs-Git: git://git.debian.org/pkg-mozext/dom-inspector.git


Package: xul-ext-dom-inspector
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Provides: ${xpi:Provides}
Replaces: ${xpi:Replaces}
Enhances: ${xpi:Enhances}
Breaks: iceweasel-dom-inspector (<< 1:2.0.4), iceape-dom-inspector (<< 1:2.0.4)
Description: tool for inspecting the DOM of pages in Iceweasel and Iceape
 This is a tool that allows you to inspect the DOM for web pages in
 Iceweasel and Iceape.  This is of great use to people who are doing Mozilla
 chrome development or web page development.
