=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with xul-ext


override_dh_auto_build:
	xpi-pack . dom.xpi

override_dh_auto_install:
	install-xpi --remove-license-files dom.xpi

override_dh_auto_clean:
	rm -f dom.xpi
