=== debian/watch ===
version=3
http://releases.mozilla.org/pub/mozilla.org/addons/6622/dom_inspector-([\d\.]+)-[a-z+]+.xpi debian xpi-repack
