## mozilla-dom-inspector 2.0.14

=== debian/changelog ===
mozilla-dom-inspector (1:2.0.14-1) unstable; urgency=low

  * Team upload
  * Imported Upstream version 2.0.14
  * Remove now useless versionning for mozilla-devscripts
  * Bump standards version to 3.9.4
  * Update Homepage
  * Update Vcs- to canonical URI
  * Add Breaks for xul-ext
  * Shorten synopsis
  * Use --buildsystem=xul_ext
  * Fix watch
  * Convert copyright to format 1.0
  * Add upstream changelog

 -- David Prévot <taffit@debian.org>  Thu, 18 Jul 2013 19:15:20 -0400
