=== debian/watch ===
version=3
ftp://ftp.mozilla.org/pub/addons/6622/dom_inspector-([\d\.]+)-[a-z+]+.xpi debian xpi-repack
