## mozilla-dom-inspector 2.0.16

=== debian/changelog ===
mozilla-dom-inspector (1:2.0.16-2) unstable; urgency=medium

  * Drop Iceape and Iceweasel from description
  * Update Standards-Version to 3.9.7
  * Rebuild with recent mozilla-devscripts to be ready for Firefox

 -- David Prévot <taffit@debian.org>  Sat, 26 Mar 2016 15:45:40 -0400

mozilla-dom-inspector (1:2.0.16-1) unstable; urgency=medium

  * Imported Upstream version 2.0.16

 -- David Prévot <taffit@debian.org>  Sat, 11 Jul 2015 17:59:33 -0400

mozilla-dom-inspector (1:2.0.15-2) unstable; urgency=medium

  * Upload to unstable since Jessie has been released

 -- David Prévot <taffit@debian.org>  Fri, 15 May 2015 08:47:43 -0400

mozilla-dom-inspector (1:2.0.15-1) experimental; urgency=medium

  * Upload to experimental to respect the freeze
  * Replace Fabrizio Regalli from uploaders (Closes: #761894)
  * Update watch file
  * Imported Upstream version 2.0.15:
    - dropped useless .mkdir.done files (Closes: #718991)
  * Bump standards version to 3.9.6
  * Drop breaks for package not in oldstable
  * Update copyright

 -- David Prévot <taffit@debian.org>  Sun, 22 Feb 2015 18:37:28 -0400
