=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,6 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs $(CURDIR)/debian/upstream-changelog
+
+get-orig-source:
+	uscan --verbose --compression xz
