=== debian/watch ===
version=3
https://addons.mozilla.org/firefox/addon/dom-inspector-6622/ \
https://addons.mozilla.org/firefox/downloads/file/\d+/dom_inspector-(\d+(?:\.\d+){1,3}(?:\w+\d+)?)-[+\w]+\.xpi\?src=dp-btn-\w+
